cfn-templates/kinesis-replay-build-pipeline.yml [220:228]:
- - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -
              - Resource:
                - !Sub 
                  - arn:aws:s3:::${ArtifactBucket}
                  - { ArtifactBucket: !If [UseInternalArtifactBucket, !Ref InternalArtifactBucket, !Ref ExternalArtifactBucket] }
                - !Sub 
                  - arn:aws:s3:::${ArtifactBucket}/*
                  - { ArtifactBucket: !If [UseInternalArtifactBucket, !Ref InternalArtifactBucket, !Ref ExternalArtifactBucket] }
                Effect: Allow
                Action:
- - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -



cfn-templates/kinesis-replay-build-pipeline.yml [270:278]:
- - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -
              - Resource: 
                - !Sub 
                  - arn:aws:s3:::${ArtifactBucket}
                  - { ArtifactBucket: !If [UseInternalArtifactBucket, !Ref InternalArtifactBucket, !Ref ExternalArtifactBucket] }
                - !Sub 
                  - arn:aws:s3:::${ArtifactBucket}/*
                  - { ArtifactBucket: !If [UseInternalArtifactBucket, !Ref InternalArtifactBucket, !Ref ExternalArtifactBucket] }
                Effect: Allow
                Action:
- - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -



